DELETE FROM T_BAS_ASSISTANTDATA WHERE FID IN(780438652470697984,780440269702045696);
INSERT INTO T_BAS_ASSISTANTDATA(FID,FISSYSPRESET,FSUBSYSTEMID,FBIZCLOUDID,FPARENTID,FNUMBER) VALUES (780438652470697984,'0',' ','/I7NEN/7XUFC',0,'scmc_tradeterms'); 
INSERT INTO T_BAS_ASSISTANTDATA(FID,FISSYSPRESET,FSUBSYSTEMID,FBIZCLOUDID,FPARENTID,FNUMBER) VALUES (780440269702045696,'0',' ','/I7NEN/7XUFC',0,'scs_type'); 

DELETE FROM T_BAS_ASSISTANTDATA_L WHERE FID IN(780438652470697984,780440269702045696);
INSERT INTO T_BAS_ASSISTANTDATA_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (780438652470697984,'0EV+L2OFP35R','zh_CN',' ','贸易术语'); 
INSERT INTO T_BAS_ASSISTANTDATA_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (780438652470697984,'0EV+L2OFP35S','zh_TW',' ','貿易術語'); 
INSERT INTO T_BAS_ASSISTANTDATA_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (780440269702045696,'0EV+WW=0I=BX','zh_CN',' ','SCS类型'); 
INSERT INTO T_BAS_ASSISTANTDATA_L(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (780440269702045696,'0EV+WW=0I=BY','zh_TW',' ','SCS類型'); 